libeweather-devel-0.2.0-alt1_9.x86_64.rpm


Advertisement

Description

libeweather-devel - Headers and development libraries from eweather

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename libeweather-devel-0.2.0-alt1_9.x86_64.rpm
Package name libeweather-devel
Package version 0.2.0
Package release alt1_9
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 6.66 KB
Installed size 6.66 KB
eweather development headers and libraries

Alternatives

Package Version Architecture Repository
libeweather-devel-0.2.0-alt1_9.i586.rpm 0.2.0 i586 Autoimports
libeweather-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
efl-libs-devel -
libeweather0 = 0.2.0-alt1_9
rpmlib(PayloadIsLzma) -

Provides

Name Value
eweather-devel = 0.2.0-alt1_9
libeweather-devel = 0.2.0-alt1_9
pkgconfig(eweather) = 0.2.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libeweather-devel-0.2.0-alt1_9.x86_64.rpm
Source Package eweather-0.2.0-alt1_9.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libeweather-devel rpm package:
    # sudo apt-get install libeweather-devel

Files

Path
/usr/include/EWeather.h
/usr/include/EWeather_Plugins.h
/usr/include/EWeather_Smart.h
/usr/lib64/libeweather.so
/usr/lib64/pkgconfig/eweather.pc

See Also

Package Description
libeweather0-0.2.0-alt1_9.x86_64.rpm Libraries for the eweather package
libfastlz-devel-0.1.0-alt1_0.0.svn12.4.x86_64.rpm Development library and header files for the fastlz library
libfastlz0-0.1.0-alt1_0.0.svn12.4.x86_64.rpm Lightning-fast lossless compression library
libfep-0.1.0-alt1_14.x86_64.rpm Library to implement FEP (front end processor) on ANSI terminals
libfep-devel-0.1.0-alt1_14.x86_64.rpm Development files for libfep
libfife-devel-0.4.2-alt2_5.x86_64.rpm Development package for FIFE
libfife0.4.2-0.4.2-alt2_5.x86_64.rpm Shared libs for FIFE
libfifechan-devel-0.1.5-alt1_1.x86_64.rpm Headers for developing programs that will use fifechan
libfifechan0.1.5-0.1.5-alt1_1.x86_64.rpm Shared library for fifechan
libfreeling-4.1-alt6.x86_64.rpm shared library for freeling
libfudge-devel-0.6.0-alt1_4.x86_64.rpm Development package for fudge
libfudge0-0.6.0-alt1_4.x86_64.rpm C Bindings for Fudge Messaging system
libgeis-devel-2.2.17-alt1_7.x86_64.rpm Gesture Engine Interface and Support Development Package
libgeis1-2.2.17-alt1_7.x86_64.rpm Gesture Engine Interface and Support Library Package
libgeoclue-0.12.99-alt5.x86_64.rpm A modular geoinformation service
Advertisement
Advertisement